## spamassassin-heatu 3.02%2B20101108

=== debian/watch ===
version=3
# Must check manually: there is no version information in the archive.
# http://wiki.apache.org/spamassassin/AutoWhitelist .*sa-heatu.tar
