## spamassassin-heatu 3.02+20101108

=== debian/changelog ===
spamassassin-heatu (3.02+20101108-4) unstable; urgency=medium

  * QA upload.

  [ Jari Aalto ]
  * debian/pod2man.mk: Closes: 782220 - Make build reproducible. Patch
    thanks to Reiner Herrmann <reiner@reiner-h.de>
  * debian/control: (Description): Fix typo
  * debian/copyright: convert to format 1.0
  * debian/copyright: (Format): https
  * debian/copyright: update year

  [ Vagrant Cascadian ]
  * debian/control: Update Vcs-Browser and Vcs-Git.
  * debian/control: Set Rules-Requires-Root to no.
  * debian/control: Update Standards-Version to 4.5.1, no changes needed.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Sat, 19 Dec 2020 17:21:20 -0800

spamassassin-heatu (3.02+20101108-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920106)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.

 -- Joao Paulo Lima de Oliveira <jlima.oliveira11@gmail.com>  Wed, 13 May 2020 20:49:14 -0300

spamassassin-heatu (3.02+20101108-2) unstable; urgency=low

  * debian/control
    - (Depends): Fix spelling of spamassassin (Closes: #609477).

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 10 Jan 2011 20:48:07 +0200

spamassassin-heatu (3.02+20101108-1) unstable; urgency=low

  * Initial release (Closes: #584737).

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 08 Nov 2010 19:14:42 +0200
