=== debian/control ===
Source: spamassassin-heatu
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/spamassassin-heatu
Vcs-Git: https://salsa.debian.org/debian/spamassassin-heatu.git
Rules-Requires-Root: no
Homepage: http://wiki.apache.org/spamassassin/AutoWhitelist

Package: spamassassin-heatu
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, spamassassin
Description: Heuristic Email Address Tracker Utility for Spamassassin
 Check or clean the SpamAssassin auto-whitelist (AWL) database file;
 also called the SpamAssassin Heuristic Email Address Tracker file.
 .
 The Auto-WhiteList feature in Spamassassing tracks scores from
 messages previously received and adjusts the message score, either by
 boosting messages from senders who send ham or penalizing senders who
 have sent spam previously. This not only treats some senders as if
 they were white listed but also treats spammers as if they were
 blacklisted.
 .
 This and enhanced version of the original AWL tool. The AWL database
 can be examined and pruned; single email entries can be removed. This
 is useful when a spammer sends one or more ham messages before
 sending spam.
