=== debian/rules ===
#!/usr/bin/make -f

PACKAGE		= sa-heatu
CHANGELOG 	= debian/upstream.changelog

get-changelog:
	awk '/^# *[0-9]+[.]/ { sub("# *",""); print }' $(PACKAGE) | \
	sort -r > $(CHANGELOG)

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_auto_build: man get-changelog
	# Check warnings
	perl -cw $(PACKAGE)

override_dh_installchangelogs:
	dh_installchangelogs $(CHANGELOG)

%:
	dh  $@

.PHONY: man get-changelog

# End of file
